com.r3corda.simulation / Simulation / BankFactory

# BankFactory

`inner class BankFactory`

### Constructors

<init> | `BankFactory()`

### Properties

counter | `var counter: Int`

### Functions

create | `fun create(config: NodeConfiguration, network: <ERROR CLASS>, networkMapAddr: SingleMessageRecipient?, advertisedServices: Set<ServiceInfo>, id: Int, keyPair: KeyPair?): <ERROR CLASS>`
createAll | `fun createAll(): List<SimulatedNode>`